Subject: Re: [BUG] git-am silently applying patches incorrectly

From: Alexander Miseler <[email-masked]>
Date: Fri, 4 Mar 2011 20:14:01 +0000 (UTC)

It's a bit intimidating for a newbie to chime in on a discussion between the 
creator and the maintainer, but:
IMHO the biggest problem here isn't the incorrectly, but rather the silently. 
Reducing the chance of guessing incorrectly is good, but git-am still has to 
guess sometimes and it should warn/inform the user when it does that.